# This file created by conda-build 3.13.0
# meta.yaml template originally from:
# C:\ci\containers\000016mo4ud\tmp\build\80754af9\rsync-recipes\cryptography-vectors-2.3.1-python_3.5-on-winbuilder, last modified Fri Aug 24 11:56:42 2018
# ------------------------------------------------

package:
    name: cryptography-vectors
    version: 2.3.1
source:
    fn: cryptography_vectors-2.3.1.tar.gz
    sha256: bf4d9b61dce69c49e830950aa36fad194706463b0b6dfe81425b9e0bc6644d46
    url: https://pypi.io/packages/source/c/cryptography_vectors/cryptography_vectors-2.3.1.tar.gz
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py35_0
requirements:
    host:
        - certifi 2018.8.13 py35_0
        - python 3.5.5 h0c2934d_2
        - setuptools 40.0.0 py35_0
        - vc 14.1 h0510ff6_3
        - vs2015_runtime 15.5.2 3
        - wincertstore 0.2 py35hfebbdb8_0
    run:
        - python >=3.5,<3.6.0a0
test:
    imports:
        - cryptography_vectors
about:
    dev_url: https://github.com/pyca/cryptography/tree/master/vectors
    doc_url: https://cryptography.io
    home: https://github.com/pyca/cryptography
    license: Apache 2.0 or BSD 3-Clause
    summary: Test vectors for the cryptography package.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
